uuid: 616a982c-cdd0-41b6-9a25-7f7365f0f2f7
langcode: en
status: true
dependencies:
  module:
    - strings_i18n_json_export
title: 'Default cron handler'
id: strings_i18n_json_export_cron
weight: 0
module: strings_i18n_json_export
callback: strings_i18n_json_export_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
